@charset "utf-8";
body{font:16px/1.231 "微软雅黑", arial, helvetica, clean, sans-serif;color:#000}
html{background:#fff;color:#000}
body, div, dl, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p{margin:0; padding:0 }
th, td{font-style:normal;padding:0}
fieldset{border-right-width:0px;border-top-width:0px;border-bottom-width:0px;border-left-width:0px}
img{border-right-width:0px;border-top-width:0px;border-bottom-width:0px;border-left-width:0px}
del{text-decoration:none}
ins{text-decoration:none}
li{list-style-type:none}
caption{text-align:left}
th{text-align:left}
q:before{content:''}
q:after{content:''}
abbr{border-right-width:0px;font-variant:normal;border-top-width:0px;border-bottom-width:0px;border-left-width:0px}
acronym{border-right-width:0px;font-variant:normal;border-top-width:0px;border-bottom-width:0px;border-left-width:0px}
sup{vertical-align:baseline}
sub{vertical-align:baseline}
input, button, textarea, select, optgroup, option{font-family:inherit}
input, button, textarea, select{font-size:100%}
input{vertical-align:middle}
select{vertical-align:middle}
body{font:16px/1.231 arial, helvetica, clean, sans-serif}
select{font:99% arial, helvetica, clean, sans-serif}
input{font:99% arial, helvetica, clean, sans-serif}
button{font:99% arial, helvetica, clean, sans-serif}
textarea{font:99% arial, helvetica, clean, sans-serif}
button{font:99% arial, helvetica, clean, sans-serif}
pre, code, kbd, samp, tt{line-height:100%;font-family:monospace;font-size:108%}
h1{font-size:22px}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:14px}
h5{font-size:14px}
h6{font-size:10px}
.mt10{margin-top:10px}
a{color:#000;text-decoration:none}
a:focus{outline-width:0px}
a:hover{text-decoration:underline}
.vam{vertical-align:middle}
.clear{line-height:0;height:0px;clear:both;font-size:0px}
p{word-spacing:-1px}
.tr{text-align:right}
.tl{text-align:left}
.center{text-align:center}
.fl{float:left}
.fr{float:right}
.pa{position:absolute}
.pr{position:relative}
.cart_header{margin:0px auto;width:760px}
.cart_content{margin:0px auto;width:760px}
.cart_footer{margin:0px auto;width:760px}
.header{margin:0px auto;width:1200px}
.content{margin:0px auto;width:1361px;}
.content1{margin:0px auto;width:1361px; padding-top:20px; overflow:hidden}
.footer{margin:0px auto;width:1200px}
.left{width:253px;float:left;overflow:hidden; padding-bottom:20px; height:auto}
.left2{width:670px;float:right;overflow:hidden}
.left3{width:754px;float:left;color:#000;overflow:hidden}
.lefttop{margin-top:10px;background:url("../images/left_top_img.gif") no-repeat;height:3px;font-size:0px;overflow:hidden}
.left2top{background:url("../images/left2_top_img.gif") no-repeat;height:3px;font-size:0px;overflow:hidden}
.leftbot{margin-bottom:10px;background:url("../images/left_bot_img.gif") no-repeat;height:3px;font-size:0px;overflow:hidden}
.left2bot{margin-bottom:10px;background:url("../images/right_bot2_img.gif") no-repeat;height:3px;font-size:0px;overflow:hidden}
.right{font-style:normal;font-family:"微软雅黑", arial;width:1085px;display:inline;float:right;overflow:hidden}
.left2_main{border:#d5d5d5 0px solid;border-left:#d5d5d5 1px solid;padding-bottom:15px;width:668px;overflow:hidden;border-top:#d5d5d5 0px solid;border-right:#d5d5d5 1px solid}
.h_nav li a:unknown{display:block}
.header{position:relative}
.classtphv{position:absolute;height:28px;top:46px;right:0px}
.classtphv .alimg{width:100px;display:inline-block;background:url("../images/al.jpg") no-repeat;height:28px}
.classtphv .hqimg{padding-left:10px;width:174px;display:inline-block;background:url("../images/hq.png") no-repeat right 0px;height:28px}
.classtphv .cximg{padding-left:10px;width:129px;display:inline-block;background:url("../images/cx.jpg") no-repeat right 0px;height:28px}
.h_top{z-:2;position:relative;background:url("../images/topbg.png") repeat-x center 0px;height:214px;overflow:hidden}
.h_zc{line-height:31px;height:31px;color:#898989;overflow:hidden}
.h_zc a{padding-bottom:0px;padding-left:7px;padding-right:7px;color:#898989;padding-top:0px}
.h_con{padding-bottom:0px;line-height:22px;padding-left:0px;padding-right:0px;font-family:"microsoft yahei";height:103px;color:#5c5c5c;font-size:14px;overflow:hidden;padding-top:27px}
.h_con h1{width:105px;}
.t_text{font-size:18px;padding-bottom:0px;line-height:30px;padding-left:38px;width:500px;padding-right:0px;display:block;float:left;padding-top:15px}
.t_text b{line-height:38px;display:block;color:#153c6f;font-size:35px}
.h_pho{text-align:right;padding-bottom:0px;line-height:28px;padding-left:0px;padding-right:0px;font-family:impact;white-space:nowrap;color:#006bad;font-size:24px;padding-top:10px}
.h_pho span{padding-bottom:0px;padding-left:30px;padding-right:0px;display:inline-block;font-family:"microsoft yahei";background:url("../images/t_pho.jpg") no-repeat 0px 0px;color:#595757;font-size:14px;padding-top:0px}
.h_pho em{padding-bottom:0px;font-style:normal;padding-left:5px;padding-right:5px;font-family:"microsoft yahei";color:#ccc;padding-top:0px}
.menudiv{font-family:"microsoft yahei";height:53px;font-size:14px}
.menudiv li{position:relative;background:url("../images/menu-fgx.jpg") no-repeat right 6px;float:left;width:150px;}
.menudiv li a{line-height:50px;display:inline-block;color:#fff;width:150px; text-align:center;}
.menudiv li a span{line-height:50px;display:inline-block;cursor:pointer;width:150px;font-size: 16px; text-align:center;}
.menudiv li.cur a{background:url("../images/mhbg1.png") no-repeat 0px 0px;text-decoration:none}
.menudiv li a:hover{background:url("../images/mhbg1.png") no-repeat 0px 0px;text-decoration:none}
.menudiv li.cur a span{background:url("../images/mhbg2.png") no-repeat right 0px}
.menudiv li a:hover span{background:url("../images/mhbg2.png") no-repeat right 0px}
.menudiv li a:unknown{display:block}
.menudiv li:last-child{ background:none}
.h_sea{padding-bottom:0px;line-height:30px;padding-left:0px;padding-right:0px;font-family:"microsoft yahei";background:url("../images/heabg.jpg") repeat-x 0px 0px;height:42px;color:#000464;overflow:hidden;padding-top:11px}
.key{font-size:14px;overflow:hidden}
.h_sea a{padding-bottom:0px;line-height:26px;padding-left:8px;padding-right:8px;color:#000464;padding-top:0px}
.inp01{padding-bottom:0px;line-height:30px;border-right-width:0px;padding-left:9px;width:214px;padding-right:9px;background:url("../images/s_inp.jpg") no-repeat 0px 0px;float:left;border-top-width:0px;border-bottom-width:0px;height:30px;color:#b5b5b6;border-left-width:0px;padding-top:0px}
.s_ss{border-right-width:0px;width:44px;background:url("../images/s_ss.jpg") no-repeat 0px 0px;float:left;border-top-width:0px;border-bottom-width:0px;height:30px;border-left-width:0px;cursor:pointer}
.foot{line-height:24px;font-family:"microsoft yahei";background:url("../images/footbg.jpg") #fff repeat-x center 0px;height:auto;color:#000; padding-bottom:20px; overflow:hidden}
.f_nav{text-align:center;line-height:46px;width:1200px;height:46px;color:#fff;font-size:14px;overflow:hidden;font-weight:bold}
.f_nav a{padding-bottom:0px;padding-left:30px;padding-right:30px;color:#fff;padding-top:0px;font-size: 16px;}
.f_text {text-align:center; width:1200px; height:auto; margin-top:20px;}
.f_text p{height:53px;font-size:14px}
.f_text a{color:#000}
.f_ewm{padding-bottom:0px;padding-left:0px;width:106px;padding-right:0px;padding-top:24px}
.dh{width:253px;overflow:hidden}
.dh h2{text-align:center;line-height:54px;background:url("../images/dhtbg.jpg") no-repeat 0px 0px;height:55px;color:#fff;font-size:20px}
.dh h2 a{color:#fff}
.dh_c{border:#c9caca 1px solid;padding-bottom:10px;padding-left:11px;width:226px;padding-right:21px;background:#fff;overflow:hidden;padding-top:1px;border-radius:0 0 3px 3px; border-top:none}
.dh_c h3{padding-bottom:0px;line-height:38px;padding-left:34px;padding-right:0px;background:url("../images/dhhbg.jpg") no-repeat 0px 9px;height:51px;clear:both;font-size:16px;overflow:hidden;padding-top:15px}
.dh_c h3 a{color:#383636}
.cp_c dd h3 a{color:#006bad}
.dh_c h3 a:hover{text-decoration:underline}
.dh_c h3.cur a{text-decoration:underline}
.dh_c li{font-family:"microsoft yahei";border-bottom:#ddd 1px dashed;padding-bottom:0px;line-height:34px;padding-left:15px;padding-right:0px;background:url("../images/ico01.jpg") no-repeat 5px 14px;font-size:16px;padding-top:0px;width:204px;float:left;text-align: center;}
.dh_c .saproulys li{padding-bottom:0px;border-right-width:0px;padding-left:0px;padding-right:0px;background:none transparent scroll repeat 0% 0%;border-top-width:0px;border-bottom-width:0px;font-size:16px;border-left-width:0px;padding-top:0px}
.dh_c li a{color:#000}
.dh_c li.born{padding-bottom:8px;border-right-width:0px;border-top-width:0px;border-bottom-width:0px;border-left-width:0px}
.dh_c p{position:relative;margin-left:-6px;clear:both}
.dh_c li a:hover{color:#006bad}
.dh_c li.cur a{color:#006bad}
.dh_c li .saproulys a{color:#000}
.dh_c li.cur .saproulys li a{color:#000}
.dh_c li.cur .saproulys li.cur a{color:#006bad}
.hz{font-family:"microsoft yahei";height:294px;overflow:hidden}
.hz h2{text-align:center;line-height:72px;background:url("../images/tilbg01.png") no-repeat center 50%;height:72px;color:#006bad;font-size:24px}
.lc h2{text-align:center;line-height:72px;background:url("../images/tilbg01.png") no-repeat center 50%;height:72px;color:#006bad;font-size:24px}
.kh h2{text-align:center;line-height:72px;background:url("../images/tilbg01.png") no-repeat center 50%;height:72px;color:#006bad;font-size:24px}
.xc h2{text-align:center;line-height:72px;background:url("../images/tilbg01.png") no-repeat center 50%;height:72px;color:#006bad;font-size:24px}
.hz h2 a{color:#006bad}
.hz_c{width:1290px;margin:0 auto;}
.prev{width:30px;display:block;height:22px;overflow:hidden}
.next{width:30px;display:block;height:22px;overflow:hidden}
.prev1{width:44px;display:block;height:60px;overflow:hidden}
.next1{width:44px;display:block;height:60px;overflow:hidden}
.prev{background:url("../images/ico_l01.jpg") no-repeat 0px bottom}
.next{background:url("../images/ico_r01.jpg") no-repeat 0px bottom}
.prev1{background:url("../images/ico_l02.jpg") no-repeat 0px bottom}
.next1{background:url("../images/ico_r02.jpg") no-repeat 0px bottom}
.prev:hover{background-position:0px 0px}
.next:hover{background-position:0px 0px}
.prev1:hover{background-position:0px 0px}
.next1:hover{background-position:0px 0px}
.hz01{top:59px;left:0px}
.hz03{top:59px;right:0px}
.hz02{margin:20px 0px 0px 27px;width:922px;overflow:hidden}
.hz02 li{width:219px;padding-right:11px;float:left; height:210px;}
.hz02 li img{border:#c9caca 1px solid;padding:5px;display:block;background:#fff;height:auto; width:200px;}
.hz02 li span{text-align:center;line-height:28px;display:block}
.cp02 li span{text-align:center;line-height:28px;display:block}
.al02 li span{text-align:center;line-height:28px;display:block}
.zs02 li span{text-align:center;line-height:28px;display:block}
.til01{border-bottom:#dadada 1px solid;line-height:40px;font-family:"microsoft yahei";height:40px;font-size:14px}
.til01 a{padding-bottom:0px;line-height:40px;padding-left:25px;padding-right:0px;display:inline-block;background:url("../images/ico04.jpg") no-repeat 6px 16px;color:#2058A2;padding-top:0px}
.til01 .more01 a{padding-bottom:0px;padding-left:0px;padding-right:0px;font-family:"微软雅黑";background:none transparent scroll repeat 0% 0%;color:#bcbcbc;font-size:14px;font-weight:normal;padding-top:0px}
.more01 a{padding-bottom:0px;padding-left:0px;padding-right:0px;font-family:"微软雅黑";background:none transparent scroll repeat 0% 0%;color:#bcbcbc;font-size:14px;font-weight:normal;padding-top:0px}
.wd .til01 .more01 a{padding-bottom:0px;padding-left:0px;padding-right:0px;font-family:"微软雅黑";background:none transparent scroll repeat 0% 0%;color:#bcbcbc;font-size:14px;font-weight:normal;padding-top:0px}
.zx .til01 .more01 a{padding-bottom:0px;padding-left:0px;padding-right:0px;font-family:"微软雅黑";background:none transparent scroll repeat 0% 0%;color:#bcbcbc;font-size:14px;font-weight:normal;padding-top:0px}
.new{margin-bottom:15px;background:#2058A2;height:420px;overflow: hidden;}
.new .til01{line-height:36px;height:36px}
.wd,.zx{width:650px;height:370px;color:#fff;overflow:hidden;padding-top:26px}
.wd .til01,.zx .til01{border-bottom:#153c6f 1px solid}
.wd .til01 a,.zx .til01 a{line-height:31px;padding-right:8px;display:inline-block;background:url("../images/ico05.jpg") no-repeat 6px 14px;}
.wd .til01 a.cur,.zx .til01 a.cur{color:#fff;}
.wd .til01 a:hover,.zx .til01 a:hover{color:#fff;}
.wd .til01 .more01 a,.zx .til01 .more01 a{color:#fff}
.zx_c{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:11px}
.zx_c li{border-bottom:#153c6f 1px dashed;padding-bottom:0px;line-height:36px;padding-left:14px;padding-right:0px;background:url("../images/ico06.jpg") no-repeat 3px 14px;height:36px;color:#fff;overflow:hidden;padding-top:0px}
.zx_c li a{color:#fff;font-size: 16px;}
.zx_c li span{float: right;}
.wd{padding-left:60px;background:url("../images/zx_ge.jpg") no-repeat 30px 0px}
.wd_c{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:4px}
.wd_c dl{border-bottom:#153c6f 1px dotted;padding-bottom:17px;line-height:30px;padding-left:0px;padding-right:0px;color:#fff;clear:both;padding-top:13px}
.wd_c dt{line-height:30px;padding-left:30px;white-space:nowrap;background:url("../images/wd_w.gif") no-repeat 5px 5px;height:30px;overflow:hidden}
.wd_c dt a{color:#fff;font-size: 16px;}
.wd_c dd{padding-bottom:0px;padding-left:30px;padding-right:0px;background:url("../images/wd_d.gif") no-repeat 5px 5px;padding-top:6px;line-height: 28px;font-size: 14px;}
.wd_c dl.born{border-right-width:0px;border-top-width:0px;border-bottom-width:0px;border-left-width:0px}
.zx_c li.born{border-right-width:0px;border-top-width:0px;border-bottom-width:0px;border-left-width:0px}
.ly{padding-bottom:0px;padding-left:13px;width:307px;padding-right:13px;font-family:"microsoft yahei";background:#fcfcfa;height:383px;color:#595757;padding-top:27px}
.ly_ico{width:347px;display:block;background:url("../images/ly_ico.jpg") no-repeat 0px 0px;height:9px;top:-9px;left:-8px}
.ly .til01 a{line-height:31px;display:inline-block;background-position:6px 14px}
.ly_c{padding-left:5px;padding-top:20px}
.ly_c p{line-height:24px;height:70px;color:#5b5b5b;font-size:14px;font-weight:bold}
.ly_c li{height:30px}
.ly_c li img{padding-bottom:0px;padding-left:6px;padding-right:6px;float:left;padding-top:0px}
.sbt{width:57px;display:block;float:left;font-size:14px}
.leib2{width:253px; height:auto; overflow:hidden}
.leib2 .tit{font-family:"微软雅黑";font-style:normal;line-height:36px;padding-left:18px;background:#006bad;height:36px;color:#fff;font-size:14px;overflow:hidden;font-weight:bold}
.leib2 .tit a{color:#333}
.leib2 .nr{border-bottom:#ccc 0px solid;border-left:#ccc 1px solid;padding-bottom:8px;padding-left:11px;padding-right:11px;background:#fff;overflow:hidden;border-top:#ccc 0px solid;border-right:#ccc 1px solid;padding-top:4px}
.leib2 .nr h4{line-height:33px;margin-top:4px;padding-left:28px;height:33px;overflow:hidden}
.leib2 .nr ul{padding-bottom:0px;padding-left:15px;padding-right:15px;padding-top:0px}
.leib2 .nr li{border-bottom:#dedede 1px dashed;line-height:29px;padding-left:17px;white-space:nowrap;height:29px;color:#000;overflow:hidden}
.leib2 .nr li a {}
.leib2 .nr h3{line-height:28px;height:28px;font-size:14px;font-weight:normal}
.leib2 .nr li.cur a{color:#006bad}
.leib2 .nr h3 a:hover{color:#006bad;font-weight:bold}
.leib2 .nr h3.cur a{color:#006bad;font-weight:bold}
.plc{position:relative;border-left:#ccc 1px solid;padding-bottom:0px;line-height:30px;background-color:#fff;padding-left:10px;padding-right:10px;height:30px;color:#000;overflow:hidden;border-right:#ccc 1px solid;padding-top:0px}
.plc span {}
.plc img{margin-top:2px;vertical-align:middle}
.plc_tit{line-height:50px;font-weight:bold}
.plc_tit:hover{text-decoration:none}
.agent_con{line-height:35px;width:1050px;margin:auto 15px;padding-top:10px}
.agent_con table{width:100% !important; font-size:16px;}
.news_con{margin:0px auto;width:1050px;padding-top:15px}
.last{float:right;font-size:14px;margin-right:8px}
dl.news_dl{border-bottom:#cccccc 1px dashed;padding-bottom:0px;line-height:22px;padding-left:5px;padding-right:5px;color:#000;font-size:14px;padding-top:0px}
dl.news_dl a{color:#000}
dl.news_dl dt{line-height:24px;margin-top:5px;margin-bottom:3px;height:24px;overflow:hidden}
dl.news_dl .dt_1{padding-left:10px;height:20px;color:#333;font-size:16px;font-weight:bold}
dl.news_dl .dt_1:hover{color:#006bad}
dl.news_dl .dt_2{padding-bottom:0px;padding-left:8px;padding-right:10px;font-family:"微软雅黑";float:right;font-size:14px;padding-top:0px}
dl.news_dl .dt_3{font-size:14px}
dl.news_dl .dt_3 a{color:#006bad;text-decoration:underline}
dl.news_dl dd{font-style:normal;font-family:"微软雅黑", arial;padding-left:10px;margin-bottom:10px;height:45px;font-size:14px;overflow:hidden}
.pro_main{font-style:normal;font-family:"微软雅黑", arial;border-bottom:#ccc 1px;border-left:#ccc 1px solid;padding:10px;background-color:#fff;zoom:1;overflow:hidden;border-top:#ccc 1px;border-right:#ccc 1px solid;min-height: 875px;}
dl.pd_list_dl{padding-bottom:10px;padding-left:14px;width:219px;padding-right:14px;float:left;height:200px;overflow:hidden;padding-top:5px}
dl.pd_list_dl dt{width:219px;height:auto;}
dl.pd_list_dl dt a{line-height:0;width:219px;height:auto;font-size:0px}
dl.pd_list_dl dt img{border:#d6d6d6 1px solid;width:215px;padding:1px;height:auto;}
dl.pd_list_dl dt a:hover img{border:#006bad 2px solid;padding:0px}
dl.pd_list_dl dd{text-align:center;line-height:30px;width:215px;height:30px;overflow:hidden;}
dl.pd_list_dl dd a{font-size:16px;}
.pleft{z-index:5;width:380px;float:left;overflow:hidden; margin-left:10px; margin-bottom:20px;}
.pleft img{ border:1px solid #eee; padding:3px;}
.pright{z-index:1;width:320px;float:left;margin-left:5px;font-size:14px;overflow:hidden}
.propar .line{font-weight:normal;text-decoration:line-through}
.propar .span_1{color:#f00;font-size:14px;font-weight:bold}
.propar .span_2{font-size:16px}
.propar h4{border-bottom:#ccc 1px dashed;padding-bottom:0px;line-height:28px;padding-left:8px;padding-right:8px;color:#333;padding-top:0px}
.propar .more{border-bottom:#ccc 1px dashed;text-align:right;margin-bottom:5px}
.propar .more a{line-height:20px;padding-left:14px;color:#c10005}
.propar .more a img{margin-right:5px}
.propar div{line-height:30px;padding-left:5px;padding-right:5px;padding-top:5px}
.proinfo{line-height:25px;margin:0 10px;font-size:14px; border-top:1px dashed #ccc;}
.proinfo table{ width:100%}
.proinfo table td img{ border:1px solid #ccc; padding:3px;}
.proinfo h4{padding-bottom:0px;line-height:28px;margin-top:10px;padding-left:5px;padding-right:5px;background:#f7f7f7;padding-top:0px}
.proinfo p{white-space:normal;word-spacing:10px}
.proinfo p a{color:#c10005}
.proinfo .p_tit{font-weight:bold}
.leftlx{border:#dfdfdf 1px solid;border-top:none;background:#fff;}
.leftlx h1{text-align:center;line-height:30px;height:30px;font-size:16px}
.leftlx .dianh{font-family:"microsoft yahei";padding:5px 5px 10px 10px;}
.leftlx p{line-height:34px;font-size: 16px;}
.rightl{width:754px;display:inline;float:right;overflow:hidden}
.ul_d1{padding-bottom:10px;padding-left:8px;padding-right:0px;zoom:1;overflow:hidden;padding-top:0px}
.ul_d1 li{margin:10px 8px 0px 0px;width:84px;float:left;height:105px;overflow:hidden;_display:inline}
.ul_d1 li img{border-bottom:#ddd 1px solid;border-left:#ddd 1px solid;border-top:#ddd 1px solid;border-right:#ddd 1px solid}
.ul_d1 li h4{text-align:center;color:#c00;padding-top:4px}
.proinfo p{margin:5px 0px;font-size:16px}
.nr_list {margin-top: 10px;}
.nr_list td img{margin: 10px 0;}
